* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-family: 'Manrope', sans-serif;

}

body {
    margin: 0;
    min-width: 320px;
}

div.title img {
    max-width: 100%;
}

div.title h1 {
    position: absolute;
    left: 45%;
    top: 35%;
    color: white;
    font-size: 60px;
}

div.mobile-logo {
    display: none;
}

/* Тут стили для плюшек */
.features {
    background-color: rgba(237, 237, 237, 1);
    padding: 1px;
    padding-bottom: 50px;
}

.features h3 {
    text-align: center;
    margin-top: 50px;
    margin-bottom: 50px;
}

.features div.items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-left: 50px;
    text-align: center;
    margin-right: 50px;
}

.features div.items div.feature1,
.features div.items div.feature2,
.features div.items div.feature3,
.features div.items div.feature4 {
    -webkit-box-flex: 1;
    -ms-flex: 1 1;
    flex: 1 1;
}

.features div.items div.feature1,
.features div.items div.feature2,
.features div.items div.feature3 {
    margin-right: 20px;
}

.features .items p {
    color: slategray;
}

/* Тут стили для текста О нас */
div.about-us {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 50% 50%;
    grid-template-columns: 50% 50%;
    grid-auto-rows: auto;
}

div.about-us>*:nth-child(1) {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
}

div.about-us>*:nth-child(2) {
    -ms-grid-row: 1;
    -ms-grid-column: 2;
}

div.about-us>*:nth-child(3) {
    -ms-grid-row: 2;
    -ms-grid-column: 1;
}

div.about-us>*:nth-child(4) {
    -ms-grid-row: 2;
    -ms-grid-column: 2;
}

div.about-us div.image1 {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 1;
    grid-row: 1;
    overflow: hidden;
}

div.about-us div.image1 img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover; 
}


div.about-us div.text {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 1;
    grid-row: 1;
}

div.about-us p {
    padding: 70px 50px;
    text-align: center;
    font-weight: 500;
    font-size: 20px;
}

div.about-us div.image {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 2;
    grid-row: 2;
    overflow: hidden;
}

div.about-us div.image img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover; 
}
div.about-us div.image1,
div.about-us div.image {
    aspect-ratio: 16 / 9;
}
div.about-us div.text2 {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 2;
    grid-row: 2;
}

/* Тут для счетчика */
div.counter {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    background-color: rgba(237, 237, 237, 1);
}

div.counter div:nth-of-type(1) {
    position: relative;
    margin-left: 50px;
}

div.counter div:nth-of-type(1) span {
    position: absolute;
    top: 16px;
    left: 150px;
    color: black;
    font-weight: bold;
}

div.counter div:nth-of-type(1) span h1 {
    font-size: 90px;
}

div.counter div:nth-of-type(1) h2 {
    text-align: center;
    margin-top: -20px;
    margin-left: 50px;
}

div.counter div:nth-of-type(2) {
    -webkit-box-flex: 2;
    -ms-flex: 2 1;
    flex: 2 1;
}

div.counter div:nth-of-type(2) h2:nth-of-type(1) {
    text-align: center;
    margin-top: 80px;
}

div.counter div:nth-of-type(2) h2:nth-of-type(2) {
    text-align: center;
    margin-bottom: 80px;
}

div.counter div:nth-of-type(3) {
    position: relative;
}

div.counter div:nth-of-type(3) div.number {
    margin: 0;
    position: absolute;
    right: 100px;
}

div.counter div:nth-of-type(3) h2 {
    text-align: center;
    margin: 115px 105px auto -40px;
}

div.counter div:nth-of-type(3) span.sign {
    position: absolute;
    font-size: 100px;
    left: -105px;
    top: -11px;
}

div.number {
    color: black;
    font-size: 90px;
    font-weight: bold;
    margin-right: 50px;
}

div.projects {
    padding: 50px;
}

div.projects h2 {
    text-align: center;
    padding-bottom: 50px;
}

div.projects div.card-body {
    background-color: dimgray;
}

div.projects div.card-body h5 {
    color: white;
}

div.projects div.card-body p {
    color: wheat;
}

@media only all and (min-width: 1024px) {
    div.about-us {
        -ms-grid-rows: auto;
        grid-template-rows: auto;
    }

    div.about-us div.text p,
    div.about-us div.text2 p {
        padding: 23px 40px;
    }
}

@media only all and (max-width: 1024px) {
    div.title {
        background-size: contain;
    }

    div.title h1 {
        left: 40%;
        top: 20%;
    }

    div.about-us {
        -ms-grid-rows: auto;
        grid-template-rows: auto;
    }

    div.about-us div.text p,
    div.about-us div.text2 p {
        padding: 10px;
        font-size: 16px;
        margin-bottom: 0;
    }

    div.counter div:nth-of-type(1) {
        font-size: 60px;
    }

    div.counter div.name {
        margin-left: 10px;
    }

    div.counter div:nth-of-type(1) span {
        left: 120px;
        top: 10px;
    }

    div.counter div:nth-of-type(1) span h1 {
        font-size: 60px;
    }

    div.counter div:nth-of-type(1) h2 {
        font-size: 25px;
    }

    div.counter div:nth-of-type(2) {
        margin: -35px;
    }

    div.counter div:nth-of-type(2) h2 {
        font-size: 25px;
    }

    div.counter div:nth-of-type(3) span.sign {
        left: -80px;
        font-size: 70px;
    }

    div.counter div:nth-of-type(3) div.number {
        right: 40px;
        font-size: 60px;
    }

    div.counter div:nth-of-type(3) h2 {
        margin-right: 40px;
        font-size: 25px;
        margin-top: 70px;
    }

}

@media only all and (max-width: 768px) {
    div.title h1 {
        top: 50%;
        left: 45%;
        font-size: 45px;
    }

    div.features div.items {
        display: -ms-grid;
        display: grid;
        -ms-grid-columns: 50% 50%;
        grid-template-columns: 50% 50%;
    }

    div.about-us {
        display: block;
    }

    div.counter {
        display: none;
    }

    div.about-us div.text,
    div.about-us div.text2 {
        margin: 20px;
    }

    div.about-us div.text2 {
        border-bottom: 1px solid grey;
    }
}

@media only all and (max-width: 576px) {
    .header {
        display: none;
    }

    .hamburger-menu {
        display: block;
    }

    div.mobile-logo {
        display: block;
        position: absolute;
        max-width: 68px;
        right: 0;
    }

    div.mobile-logo img {
        max-width: 100%;
    }

    div.title h1 {
        top: 33%;
        left: 45%;
        font-size: 30px;
    }
}

@media only all and (max-width: 500px) {
    div.title h1 {
        top: 25%;
        left: 40%;
    }

    div.features div.items {
        display: block;
    }
}